<?xml version="1.0"?>
<form>
    <group id="name_group" colspan="4">
        <label name="name" />
        <field name="name" colspan="3"/>
    </group>
    <group id="template" colspan="4">
        <label name="product" />
        <field name="product" colspan="3"/>
    </group>
    <field name="item" colspan="4"/>
</form>
